{% extends 'base.html' %}
{% load static %}

{% block meta %}
  
    <!--Style Css-->
    <link rel="stylesheet" href="{% static 'about/css/style.css' %}" />
{% endblock meta %}


    {% block content %}
      <div class="container"style="margin-top: 30px;">
        <div class="row text-center"><h2 style="font-size: 55px">Deskripsi tentang Saya</h2></div>
        <div class="row">
          <p class="tulisan">Halo, perkenalkan nama saya Muhammad Nafis Hibatullah, biasa dipanggil Nafis, saya berasal dari Payakumbuh, Sumatera Barat. Lahir di Payakumbuh pada tanggal 6 Maret 2000.</p>
          <p class="tulisan">Saat ini saya sedang berkuliah di Fakultas Ilmu Komputer Universitas Indonesia pada jurusan Sistem Informasi.</p>
        </div>
      </div>
      
    {% endblock content %}

    


